Page MenuHomePhabricator

[mips][mips64r6] Add bc[12](eq|ne)z
ClosedPublic

Authored by dsanders on May 14 2014, 5:38 AM.

Diff Detail

Event Timeline

dsanders updated this revision to Diff 9385.May 14 2014, 5:38 AM
dsanders retitled this revision from to [mips][mips64r6] Add bc[12](eq|ne)z.
dsanders updated this object.
dsanders edited the test plan for this revision. (Show Details)
dsanders updated this revision to Diff 9578.May 19 2014, 9:17 AM

Refresh after a difficult rebase

dsanders updated this object.May 19 2014, 9:21 AM
dsanders updated this revision to Diff 9603.May 20 2014, 3:11 AM
dsanders updated this object.

Move a couple definitions slightly to accomodate changes on trunk. Haven't
accounted for the sorting in rL209129 yet

vmedic accepted this revision.May 21 2014, 5:18 AM
vmedic edited edge metadata.

LGTM

This revision is now accepted and ready to land.May 21 2014, 5:18 AM
dsanders closed this revision.May 21 2014, 6:04 AM